<?xml version="1.0" encoding="utf-8"?>
<data>
<picture>
<pic num_id="20" jpgURL="http://koogou2.w2.ythuakun.com/images/flash/flashGoods1.jpg" bigpic="http://koogou2.w2.ythuakun.com/images/flash/flashGoods1.jpg" title="中国石油集团工程设计有限责任公司抚顺分公司" technology="photoshop dreamweaver flash mx2004 html" url="www.qiter.com/portfolio/n169/cpe/1/ "></pic>
<pic num_id="19" jpgURL="http://koogou2.w2.ythuakun.com/images/flash/flashGoods2.jpg" bigpic="http://koogou2.w2.ythuakun.com/images/flash/flashGoods2.jpg" title="罗台山矿泉水" technology="photoshop dreamweaver flash mx2004 html" url="www.qiter.com/portfolio/n169/fssh/lts/lts.html"></pic>
<pic num_id="18" jpgURL="design_pic/21asea.jpg" bigpic="design_pic/21asea.jpg" title="阿喜国际“甜蜜假日”婚礼秀" technology="photoshop dreamweaver flash mx2004 html" url="www.qiter.com/portfolio/n169/21asea/"></pic>
<pic num_id="17" jpgURL="design_pic/17.jpg" bigpic="design_pic/17.jpg" title="抚顺石化经济技术开发实业总公司" technology="photoshop dreamweaver flash mx2004 html" url="www.qiter.com/portfolio/n169/fssh/"></pic>
<pic num_id="16" jpgURL="design_pic/16.jpg" bigpic="design_pic/16.jpg" title="横店-抚顺" technology="photoshop dreamweaver flash mx2004 html" url="www.qiter.com/portfolio/n169/hengdian/"></pic>
<pic num_id="15" jpgURL="design_pic/17.jpg" bigpic="design_pic/17.jpg" title="抚顺市卫生监督信息网2" technology="photoshop dreamweaver flash mx2004 html" url="www.qiter.com/portfolio/n169/health/index.html"></pic>
<pic num_id="14" jpgURL="design_pic/17.jpg" bigpic="design_pic/17.jpg" title="抚顺市卫生监督信息网" technology="photoshop dreamweaver flash mx2004 html" url="www.qiter.com/portfolio/n169/health/sanitation.html"></pic>
<pic num_id="13" jpgURL="design_pic/17.jpg" bigpic="design_pic/17.jpg" title="夺宝奇兵 小灵通发短信" technology="photoshop dreamweaver flash mx2004 html" url="www.qiter.com/portfolio/n169/sms/sms_dbqb.htm"></pic>
<pic num_id="12" jpgURL="design_pic/17.jpg" bigpic="design_pic/17.jpg" title="导航进入新版旧版页" technology="photoshop dreamweaver flash mx2004 html" url="www.qiter.com/portfolio/n169/vodtest/test.html"></pic>
<pic num_id="11" jpgURL="design_pic/17.jpg" bigpic="design_pic/17.jpg" title="阿松完美展示" technology="photoshop dreamweaver flash mx2004 html asp" url="www.asongshow.com"></pic>
<pic num_id="10" jpgURL="design_pic/17.jpg" bigpic="design_pic/17.jpg" title="联通游戏合作伙伴列表" technology="photoshop dreamweaver flash mx2004 html" url="www.qiter.com/portfolio/ln165/game/g_index.html"></pic>
<pic num_id="09" jpgURL="design_pic/17.jpg" bigpic="design_pic/17.jpg" title="罕王实业集团首页" technology="photoshop dreamweaver flash mx2004 html" url="www.qiter.com/portfolio/n169/hanking/"></pic>
<pic num_id="08" jpgURL="design_pic/17.jpg" bigpic="design_pic/17.jpg" title="小灵通短信宣传页" technology="photoshop dreamweaver html" url="www.qiter.com/portfolio/n169/sms/"></pic>
<pic num_id="07" jpgURL="design_pic/17.jpg" bigpic="design_pic/17.jpg" title="辽宁长河药业有限公司" technology="flash mx 2004 photoshop dreamweaver html" url="www.lnchyy.com"></pic>
<pic num_id="06" jpgURL="design_pic/17.jpg" bigpic="design_pic/17.jpg" title="世纪星网站通行证" technology="flash mx 2004 photoshop dreamweaver html asp" url="www.qiter.com/portfolio/n169/passport/"></pic>
<pic num_id="05" jpgURL="design_pic/17.jpg" bigpic="design_pic/17.jpg" title="抚顺市质量监督检验所" technology="flash mx 2004 photoshop dreamweaver html asp" url="www.qiter.com/portfolio/n169/jys/"></pic>
<pic num_id="04" jpgURL="design_pic/17.jpg" bigpic="design_pic/17.jpg" title="吉林金泉药业有限公司" technology="flash mx 2004 photoshop dreamweaver html asp js" url="www.jqyy120.com"></pic>
<pic num_id="03" jpgURL="design_pic/3.jpg" bigpic="design_pic/3.jpg" title="沈阳德邦证券股份有限公司" technology="flash mx 2004 photoshop dreamweaver asp" url="www.sytebon.com/comintro.asp"></pic>
<pic num_id="02" jpgURL="design_pic/2.jpg" bigpic="design_pic/2.jpg" title="抚顺德泰卫生有限公司" technology="flash mx 2004 photoshop dreamweaver html" url="www.fsdtws.com"></pic>
<pic num_id="01" jpgURL="design_pic/1.jpg" bigpic="design_pic/1.jpg" title="鸿兴泰茶楼" technology="flash mx 2004 photoshop dreamweaver" url="www.qiter.com/portfolio/n169/tea/"></pic>
</picture>
</data>
